@charset "UTF-8";
/*
 * ================================================
 *
 * [content]
 *
 * ================================================
 */
img {
	vertical-align: middle;
	max-width: 100%;
}
/**
 * 幅指定
 */
.w5p { width: 5% !important; }
.w33p { width: 33% !important; }
.w45p { width: 45% !important; }
.w49p { width: 49% !important; }
.w50p { width: 50% !important; }
.w90p { width: 90% !important; }
.w110 { width: 110px !important; }
.w120 { width: 120px !important; }
.w130 { width: 130px !important; }
.w140 { width: 140px !important; }
.w150 { width: 150px !important; }
.w160 { width: 160px !important; }
.w170 { width: 170px !important; }
.w180 { width: 180px !important; }
.w190 { width: 190px !important; }
.w200 { width: 200px !important; }
.w210 { width: 210px !important; }
.w220 { width: 220px !important; }
.w230 { width: 230px !important; }
.w240 { width: 240px !important; }
.w250 { width: 250px !important; }
.w300 { width: 300px !important; }
.w310 { width: 310px !important; }
.w320 { width: 320px !important; }
.w330 { width: 330px !important; }
.w340 { width: 340px !important; }
.w350 { width: 350px !important; }
.w390 { width: 390px !important; }
.w400 { width: 400px !important; }
.w410 { width: 410px !important; }
.w420 { width: 420px !important; }
.w430 { width: 430px !important; }
.w450 { width: 450px !important; }
.w480 { width: 480px !important; }
.w500 { width: 500px !important; }
.w550 { width: 550px !important; }
.w600 { width: 600px !important; }
.w640 { width: 640px !important; }
.w1em { width: 1em !important; }
.w2em { width: 2em !important; }
.w3em { width: 3em !important; }
.w3hem { width: 3.5em !important; }
.w4em { width: 4em !important; }
.w4hem { width: 4.5em !important; }
.w5em { width: 5em !important; }
.w5hem { width: 5.5em !important; }
.w6em { width: 6em !important; }
.w6hem { width: 6.5em !important; }
.w7em { width: 7em !important; }
.w8em { width: 8em !important; }
.w9em { width: 9em !important; }
.w10em { width: 10em !important; }
.w11em { width: 11em !important; }
.w12em { width: 12em !important; }
.w13em { width: 13em !important; }
.w14em { width: 14em !important; }
.w15em { width: 15em !important; }
.w16em { width: 16em !important; }
.w17em { width: 17em !important; }
.w18em { width: 18em !important; }
.w19em { width: 19em !important; }
.w20em { width: 20em !important; }
.mL1hem { margin-left: 1.5em !important; }
.mL2em { margin-left: 2em !important; }
.mL2hem { margin-left: 2.5em !important; }
.mL3em { margin-left: 3em !important; }
.mL3hem { margin-left: 3.5em !important; }
.mL4em { margin-left: 4em !important; }
.mL4hem { margin-left: 4.5em !important; }
.mL5em { margin-left: 5em !important; }
.mL6em { margin-left: 6em !important; }
.mL7em { margin-left: 7em !important; }
.mL8em { margin-left: 8em !important; }
.mL9em { margin-left: 9em !important; }
.mL10em { margin-left: 10em !important; }
.mL11em { margin-left: 11em !important; }
.mL12em { margin-left: 12em !important; }
.mL17em { margin-left: 17em !important; }
.mL70 { margin-left: 70px !important; }
.mB55 { margin-bottom: 55px !important; }
.mB60 { margin-bottom: 60px !important; }
.mB70 { margin-bottom: 70px !important; }
.mB80 { margin-bottom: 80px !important; }
.mB90 { margin-bottom: 90px !important; }
/**
 * 文字装飾
 */
.fontMincho {
	font-family: "ヒラギノ明朝 Pro W3", Hiragino Mincho Pro, "HGS明朝E", Verdana, "ＭＳ Ｐ明朝", serif;
}
/**
 * 文字サイズ
 */
.s0-8r { font-size: 0.8rem; }
.s1-0r { font-size: 1.0rem; }
.s1-1r { font-size: 1.1rem; }
.s1-2r { font-size: 1.2rem; }
.s1-3r { font-size: 1.3rem; }
.s1-4r { font-size: 1.4rem; }
.s1-5r { font-size: 1.5rem; }
.s1-6r { font-size: 1.6rem; }
.s1-7r { font-size: 1.7rem; }
.s1-8r { font-size: 1.8rem; }
.s1-9r { font-size: 1.9rem; }
.s2-0r { font-size: 2.0rem; }
.s2-1r { font-size: 2.1rem; }
.s2-2r { font-size: 2.2rem; }
.s2-3r { font-size: 2.3rem; }
.s2-4r { font-size: 2.4rem; }
.s2-5r { font-size: 2.5rem; }
.s2-6r { font-size: 2.6rem; }
.s2-8r { font-size: 2.8rem; }
.s2-9r { font-size: 2.9rem; }
.s3-0r { font-size: 3.0rem; }
.s3-4r { font-size: 3.4rem; }
.s3-5r { font-size: 3.5rem; }
/**
 * 文字色
 */
.cMain { color: #002F64 !important; }
.cRed { color: #851C3C !important; }
.cGreen { color: #006E7F !important; }
.cYellow { color: #BC9500 !important; }

.lh2 { line-height: 2; }

fieldset {
		margin: 0;
		padding: 0;
		border: none;
}
label,
input,
textarea,
select {
		line-height: 16px;
		margin: 0;
}
input.formText[type=text],
input.formText[type=password],
input.formText[type=number],
input.formText[type=email],
textarea.formText,
select.formSelect {
		padding: 5px;
		border: 1px solid #CCCCCC;
		background-color: #FFFFFF;
}
input.formText[type=text]:focus,
input.formText[type=password]:focus,
input.formText[type=number]:focus,
input.formText[type=email]:focus,
textarea.formText:focus,
select.formSelect:focus {
		border: 1px solid #444444;
}
#alphaBg {
		width: 100%;
		position: fixed;
		left: 0;
		top: 0;
		z-index: 2000;
		background: #000000;
		display: none;
		zoom: 1;
		min-height: 100%;
}
/**
 * popup
 */
.popupWrapper {
		position: absolute;
		top: 0;
		left: 50%;
		margin: 0;
		z-index: 2100;
		display: none;
}
	.popupWrapper .closeVox {
		height: 50px;
	}
	.popupWrapper .popupCloseBt {
		position: absolute;
		top: 0;
		right: 0;
		width: 50px;
		height: 50px;
	}
	.popupWrapper .popupCloseBt span {
		width: 40px;
		height: 3px;
		background: #FFFFFF;
		position: absolute;
		left: 50%;
		top: 50%;
		margin: -1.5px 0 0 -20px;
	}
	.popupWrapper .popupCloseBt span:nth-child(1) {
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.popupWrapper .popupCloseBt span:nth-child(2) {
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.popupWrapper .content {
		background: #FFFFFF;
	}
#popupContents {
		display: none;
}
#debug {
	position: fixed;
	right: 0;
	top: 0;
	background-color: rgba(0, 0, 0, 0.5);
	width: 200px;
	height: 200px;
	color: #000000;
	display: none;
	z-index: 9999;
	overflow: auto;
}
.sectionVox {}
.sectionVox:not(:last-child) {
		margin-bottom: 65px;
}
	.sectionVox h2 {
		margin-bottom: 25px;
	}
	.sectionVox .read {
		font-size: 1.5rem;
		font-weight: bold;
		text-align: center;
		margin-bottom: 22px;
	}
	.sectionVox .scInner {
		padding: 0 50px;
	}
.baseBlock {
	background: #FFF;
	padding: 30px 40px;
}
.boxSubject01 {
	padding: 2px;
	background: #FFF;
}
	.boxSubject01 section {
		padding: 45px 28px;
	}
		.boxSubject01 section:not(:last-of-type) {
			border-bottom: 3px solid #F2F5F7;
		}
		.boxSubject01 section h3 {
			margin-bottom: 30px;
		}
.boxSubject02 {}
	.boxSubject02 section {
		padding: 25px 30px;
		background: #FFF;
	}
	.boxSubject02 section:not(:last-of-type) {
		margin-bottom: 45px;
	}
		.boxSubject02 section h3 {
			font-size: 2.2rem;
			margin-bottom: 25px;
		}
.boxSubject03 {
	overflow: hidden;
}
	.boxSubject03 .item {
		width: 374px;
		float: left;
		background: #FFF;
		padding: 4px;
		margin-top: 25px;
	}
		.boxSubject03 .item:nth-child(odd) {
			margin-right: 27px;
		}
		.boxSubject03 .item:nth-child(1),
		.boxSubject03 .item:nth-child(2) {
			margin-top: 0;
		}
		.boxSubject03.col02 .item {
			width: 240px;
		}
			.boxSubject03.col02 .item.wide {
				width: 510px;
			}
			.boxSubject03.col02 .item:nth-child(odd) {
				margin-right: 25px;
			}
.boxSubject03.col03 {}
	.boxSubject03.col03 .item {
		width: 240px;
		margin-top: 24px;
	}
	.boxSubject03.col03 .item:nth-child(1),
	.boxSubject03.col03 .item:nth-child(2),
	.boxSubject03.col03 .item:nth-child(3) {
		margin-top: 0;
	}
	.boxSubject03.col03 .item:nth-child(odd) {
		margin-right: 0;
	}
	.boxSubject03.col03 .item:not(:nth-child(3n)) {
		margin-right: 27px;
	}
.boxSubject04 {}
	.boxSubject04 section {
		padding: 45px 48px;
		background: #FFF;
	}
	.boxSubject04 section:not(:last-of-type) {
		border-bottom: 3px solid #F2F5F7;
	}
		.boxSubject04 section h3 {
			margin-bottom: 25px;
		}
.columnVox {
	overflow: hidden;
}
	.columnVox .columnItem {
		float: left;
		width: 377px;
		background: #FFF;
	}
	.columnVox .columnItem.bgcNone {
		background: transparent;
	}
	.columnVox .columnItem:nth-child(odd) {
		margin-right: 21px;
	}
.bdr04Box {
	border: 4px solid #FFF;
}
.bdr06Box {
	border: 6px solid #002F64;
	background: #FFF;
	padding: 25px 30px;
}
.bdr06Box.red {
	border: 6px solid #851C3C;
}
.bdr06Box.green {
	border: 6px solid #006E7F;
}
.bdr06Box.yellow {
	border: 6px solid #BC9500;
}
/**
 * リスト用スタイル
 */
.listCircle {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
	.listCircle li {
		position: relative;
		padding-left: 1em;
	}
	.listCircle li:before {
		content: '';
		position: absolute;
		top: .5em;
		left: 0;
		width: 10px;
		height: 10px;
		border-radius: 50%;
		background: #002F64;
	}
	.listCircle.green li:before {
		background: #006E7F;
	}
	.listCircle.red li:before {
		background: #851C3C;
	}
	.listCircle.yellow li:before {
		background: #BC9500;
	}
.listNum {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
	.listNum li {
		position: relative;
		padding-left: 1em;
		counter-increment: listNum;
	}
	.listNum li:before {
		content: counter(listNum) ".";
		position: absolute;
		top: 0;
		left: 0;
		color: #002F64;
	}
	.listNum.green li:before {
		color: #006E7F;
	}
	.listNum.red li:before {
		color: #851C3C;
	}
	.listNum.yellow li:before {
		color: #BC9500;
	}
.listColumn {
		overflow: hidden;
}
	.listColumn li {
		float: left;
		width: 50%;
	}
.linkList {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
	.linkList.col2 li {
		width: 370px;
		float: left;
	}
	.linkList.col2 li:nth-child(odd) {
		margin-right: 35px;
	}
.discList {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
	.discList li {
		color: #002F64;
		text-indent: -1em;
		margin-left: 1em;
	}
	.discList li:before {
		content: '・';
		color: #002F64;
	}
	.discList.green li,
	.discList.green li::before {
		color: #006E7F;
	}
	.discList.red li,
	.discList.red li::before {
		color: #851C3C;
	}
	.discList.yellow li,
	.discList.yellow li::before {
		color: #BC9500;
	}
/**
 * アイコン用スタイル
 */
.icon {
		position: relative;
		display: inline-block;
		padding-right: 1.5em;
}
.icon:after {
		content: '';
		position: absolute;
}
.icon.icoPDF:after {
		top: 2px;
		right: 0;
		width: 14px;
		height: 14px;
		background: url(../../images/content/content/icoPDF.png) center/14px no-repeat;
}
/**
 * ボタン用スタイル
 */
.btnSubject01 {
		text-align: center;
}
	.btnSubject01 a {
		display: inline-block;
		background: #006E7F;
		text-decoration: none;
		color: #FFF;
		font-size: 1.4rem;
		font-weight: bold;
		padding: 12px 25px 12px 30px;
	}
		.btnSubject01 a span {
			padding-right: 22px;
			display: inline-block;
			position: relative;
		}
		.btnSubject01 a span:after {
			content: '';
			position: absolute;
			top: 50%;
			right: 0;
			width: 0;
			height: 0;
			border-style: solid;
			border-width: 4px 0 4px 6px;
			border-color: transparent transparent transparent #ffffff;
			margin-top: -4px;
		}
	.btnSubject01.long a {
			width: 30em;
			padding: 12px 0;
	}
	.btnSubject01.long span {
			display: block;
			padding-right: 0;
	}
	.btnSubject01.long span:after {
			border-width: 5px 0 5px 8px;
			margin-top: -5px;
			right: 40px;
	}
.btnSubject02 {
		text-align: center;
}
	.btnSubject02 a {
			display: inline-block;
			text-decoration: none;
			color: #002F64;
			font-size: 1.4rem;
			padding: 15px 45px 15px 70px;
			border: 1px solid #002F64;
			background: #FFF;
	}
		.btnSubject02 a span {
			padding-right: 50px;
			display: inline-block;
			background-position: center right;
			background-repeat: no-repeat;
			position: relative;
		}
		.btnSubject02.icoMove a {
			padding: 15px 45px;
		}
			.btnSubject02.icoMove a span {
				padding: 0 3em;
			}
			.btnSubject02.icoMove a span::after {
				content: '';
				position: absolute;
				top: 50%;
				right: 0;
				width: 0;
				height: 0;
				border-style: solid;
				border-width: 5px 0 5px 6px;
				border-color: transparent transparent transparent #002f64;
				margin-top: -4px;
			}
	.btnSubject02.long a {
		padding: 15px 40px 15px 140px;
	}
	.btnSubject02.long span {
			padding-right: 100px;
	}
	.btnSubject02.icoPDF span {
			background-image: url(../../images/content/content/icoPDF.png);
			background-size: 14px;
	}
	.btnSubject02.green a {
			color: #006E7F;
			border: 1px solid #006E7F;
	}
	.btnSubject02.green.icoPDF span {
			background-image: url(../../images/content/content/icoPDF_g.png);
	}
	.btnSubject02.red a {
			color: #851C3C;
			border: 1px solid #851C3C;
	}
	.btnSubject02.red.icoPDF span {
			background-image: url(../../images/content/content/icoPDF_r.png);
	}
	.btnSubject02.yellow a {
			color: #BC9500;
			border: 1px solid #BC9500;
	}
	.btnSubject02.yellow.icoPDF span {
			background-image: url(../../images/content/content/icoPDF_y.png);
	}
a.btnStyle01 {
	display: block;
	text-decoration: none;
	color: #002F64;
	font-size: 1.4rem;
	padding: 15px 0;
	border: 1px solid #002F64;
	background: #FFF;
	text-align: center;
}
	a.btnStyle01 span {
		padding: 0 7em 0 5em;
		display: inline-block;
		background-position: center right;
		background-repeat: no-repeat;
	}
	a.btnStyle01.icoPrint span {
		background-image: url(../../images/content/content/icoPrint.png);
		-moz-background-size: 18px;
		-o-background-size: 18px;
		-webkit-background-size: 18px;
		background-size: 18px;
	}
	a.btnStyle01.icoMap span {
		padding-right: 6em;
		background-image: url(../../images/content/content/icoMap.png);
		-moz-background-size: 13px;
		-o-background-size: 13px;
		-webkit-background-size: 13px;
		background-size: 13px;
	}
	a.btnStyle01.icoPDF span {
		background-image: url(../../images/content/content/icoPDF.png);
		-moz-background-size: 14px;
		-o-background-size: 14px;
		-webkit-background-size: 14px;
		background-size: 14px;
	}
a.btnStyle01.green {
	color: #006E7F;
	border: 1px solid #006E7F;
}
	a.btnStyle01.green.icoPDF span {
		background-image: url(../../images/content/content/icoPDF_g.png);
	}
a.btnStyle01.red {
	color: #851C3C;
	border: 1px solid #851C3C;
}
	a.btnStyle01.red.icoPDF span {
		background-image: url(../../images/content/content/icoPDF_r.png);
	}
a.btnStyle02 {
	position: relative;
	display: block;
	width: 510px;
	margin: 0 auto;
	font-size: 1.8rem;
	color: #FFF;
	background: #002F64;
	text-align: center;
	padding: .75em 1em;
	text-decoration: none;
}
a.btnStyle02.green {
		background: #006E7F;
}
a.btnStyle02.yellow {
		background: #BC9500;
}
a.btnStyle02.red {
		background: #851C3C;
}
a.btnStyle02:after {
		content: '';
		position: absolute;
		top: 50%;
		right: 16px;
		background-repeat: no-repeat;
		background-size: 100%;
}
a.btnStyle02.icoBlank:after {
		width: 12px;
		height: 12px;
		background-image: url(../../images/content/content/icoBlank.png);
		margin-top: -6px;
}
.headSubject01 {
		position: relative;
		text-align: center;
}
.headSubject01:before,
.headSubject01:after {
		content: '';
		position: absolute;
		z-index: 1;
		top: 50%;
		left: 0;
		height: 1px;
		width: 100%;
		background: #002F64;
}
.headSubject01:before {
		margin-top: -5px;
}
.headSubject01:after {
		margin-bottom: -5px;
}
	.headSubject01 span {
		position: relative;
		z-index: 2;
		display: inline-block;
		background: #F2F5F7;
		font-size: 3.0rem;
		font-weight: bold;
		color: #002F64;
		padding: 0 1em;
	}
.headSubject01.green:before,
.headSubject01.green:after {
		background: #006E7F;
}
.headSubject01.green span {
		color: #006E7F;
}
.headSubject01.red:before,
.headSubject01.red:after {
		background: #851C3C;
}
.headSubject01.red span {
		color: #851C3C;
}
.headSubject01.yellow:before,
.headSubject01.yellow:after {
		background: #BC9500;
}
.headSubject01.yellow span {
		color: #BC9500;
}
.headStyle01 {
		position: relative;
		border-left: 3px solid #002F64;
		font-size: 2.4rem;
		font-weight: bold;
		color: #002F64;
		padding-left: 25px;
}
.headStyle01:before {
		content: '';
		position: absolute;
		z-index: 1;
		top: 0;
		left: 6px;
		width: 1px;
		height: 100%;
		background: #BC9500;
}
	.headStyle01 .sub {
			font-size: 1.4rem;
			color: #666;
			font-weight: normal;
			vertical-align: middle;
			padding-left: 10px;
	}
.headStyle01.green {
		color: #006E7F;
		border-left: 3px solid #006E7F;
}
.headStyle01.red {
		color: #851C3C;
		border-left: 3px solid #851C3C;
}
.headStyle01.yellow {
		color: #BC9500;
		border-left: 3px solid #BC9500;
}
.headStyle02 {
		position: relative;
		font-size: 2.5rem;
		color: #002F64;
		font-weight: bold;
		text-align: center;
		padding-bottom: 15px;
		margin-bottom: 35px;
}
.headStyle02:after {
		content: '';
		position: absolute;
		z-index: 1;
		bottom: 0;
		left: 50%;
		margin-left: -10px;
		width: 20px;
		height: 2px;
		background: #002F64;
}
.headStyle02.green {
		color: #006E7F;
}
.headStyle02.green:after {
		background: #006E7F;
}
.headStyle02.red {
		color: #851C3C;
}
.headStyle02.red:after {
		background: #851C3C;
}
.headStyle02.yellow {
		color: #BC9500;
}
.headStyle02.yellow:after {
		background: #BC9500;
}
.headStyle03 {
		position: relative;
		font-size: 2.0rem;
		color: #002F64;
		font-weight: bold;
		text-align: center;
		padding-bottom: 5px;
		margin-bottom: 20px;
		border-bottom: 5px solid #002F64;
}
.headStyle03:after {
		content: '';
		margin-left: -6px;
		border: 6px solid transparent;
		border-top: 10px solid #002F64;
		position: absolute;
		bottom: -20px;
		left: 50%;
}
.headStyle03.red {
		color: #851C3C;
		border-bottom: 5px solid #851C3C;
}
.headStyle03.red:after {
		border-top: 10px solid #851C3C;
}
.headStyle03.green {
		color: #006E7F;
		border-bottom: 5px solid #006E7F;
}
.headStyle03.green:after {
		border-top: 10px solid #006E7F;
}
.headStyle03.yellow {
		color: #BC9500;
		border-bottom: 5px solid #BC9500;
}
.headStyle03.yellow:after {
		border-top: 10px solid #BC9500;
}
.note {
	display: inline-block;
	/*font-size: inherit;*/
	text-indent: -1em;
}
.note:before {
	content: '※';
}
.circle {
	display: inline-block;
	/*font-size: inherit;*/
	text-indent: -1em;
}
.circle:before {
	content: '● ';
}
.circle.green::before {
	color: #006E7F;
}
.circle.red::before {
	color: #851C3C;
}
.circle.yellow::before {
	color: #BC9500;
}
.trOp01 {
	-moz-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}
.trOp01:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
	opacity: 0.6;
}
.trScl01 {
	-moz-transition: -moz-transform 0.5s cubic-bezier(0.19, 1, 0.22, 1);
	-o-transition: -o-transform 0.5s cubic-bezier(0.19, 1, 0.22, 1);
	-webkit-transition: -webkit-transform 0.5s cubic-bezier(0.19, 1, 0.22, 1);
	transition: transform 0.5s cubic-bezier(0.19, 1, 0.22, 1);
}
.trScl01:hover,
.trScl01.active {
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	z-index: 1;
}
.trSwR01 {
	display: inline-block;
	vertical-align: middle;
	-moz-transform: perspective(1px) translateZ(0);
	-ms-transform: perspective(1px) translateZ(0);
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	position: relative;
	-moz-transition: color 0.5s linear;
	-o-transition: color 0.5s linear;
	-webkit-transition: color 0.5s linear;
	transition: color 0.5s linear;
}
.trSwR01::before {
	content: '';
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	-ms-transform: scaleX(0);
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-ms-transform-origin: 0 50% 50%;
	-webkit-transform-origin: 0 50% 50%;
	transform-origin: 0 50% 50%;
	-webkit-transition: -webkit-transform 0.5s cubic-bezier(0.19, 1, 0.22, 1);
	transition: transform 0.5s cubic-bezier(0.19, 1, 0.22, 1);
}
.trSwR01.active::before,
.trSwR01:hover::before {
	-moz-transform: scaleX(1);
	 -ms-transform: scaleX(1);
	-webkit-transform: scaleX(1);
	        transform: scaleX(1);
}

/**
 ****************************************************
 *
 * screens larger than 768
 *
 ****************************************************
 */
@media only screen and (min-width: 768px) {
	.pcDspNone {
		display: none;
	}
}

/**
 ****************************************************
 *
 * screens smaller than 767
 *
 ****************************************************
 */
@media only screen and (max-width: 767px) {
	.spDspNone { display: none; }
	.fitImg {
		max-width: 100%;
		height: auto;
	}
	.s0-8r { font-size: 0.6rem; }
	.s1-0r { font-size: 1.0rem; }
	.s1-1r { font-size: 1.1rem; }
	.s1-2r { font-size: 1.2rem; }
	.s1-3r { font-size: 1.2rem; }
	.s1-4r { font-size: 1.3rem; }
	.s1-5r { font-size: 1.3rem; }
	.s1-6r { font-size: 1.3rem; }
	.s1-7r { font-size: 1.3rem; }
	.s1-8r { font-size: 1.4rem; }
	.s1-9r { font-size: 1.4rem; }
	.s2-0r { font-size: 1.4rem; }
	.s2-1r { font-size: 1.5rem; }
	.s2-2r { font-size: 1.5rem; }
	.s2-3r { font-size: 1.6rem; }
	.s2-4r { font-size: 1.6rem; }
	.s2-5r { font-size: 1.6rem; }
	.s2-6r { font-size: 1.6rem; }
	.s2-7r { font-size: 1.6rem; }
	.s2-8r { font-size: 1.6rem; }
	.s2-9r { font-size: 1.6rem; }
	.s3-0r { font-size: 1.7rem; }
	.s3-2r { font-size: 1.8rem; }
	.s3-4r { font-size: 1.8rem; }
	.s3-5r { font-size: 2.0rem; }
	.s3-7r { font-size: 2.0rem; }
	.s3-8r { font-size: 2.0rem; }
	.s4-0r { font-size: 2.5rem; }
	.s4-1r { font-size: 2.5rem; }
	.s4-5r { font-size: 2.5rem; }
	.s4-6r { font-size: 2.5rem; }
	.s5-0r { font-size: 2.5rem; }
	.s5-8r { font-size: 2.5rem; }
	.sectionVox:not(:last-of-type) {
		margin-bottom: 35px;
	}
	.sectionVox .scInner {
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	.formText.long,
	.formText.middle,
	.formText.short {
		width: 100%;
	}
	.formSubmitVox {
		text-align: center;
		margin: 25px 0;
	}
	.linkList.col2 li {
		width: 90%;
		float: none;
		margin: 0 auto;
	}
	.linkList.col2 li:nth-child(odd) {
		margin-right: auto;
	}
	.linkList.col2 li:not(:last-child) {
		margin-bottom: 15px;
	}
	.btnSubject01 a {
		font-size: 1.4rem;
		padding: 12px 25px 12px 30px;
	}
	.btnSubject01 a span {
		padding-right: 22px;
	}
	.btnSubject01.long a {
		width: 90%;
		padding: 12px 0;
	}
	.btnSubject01.long span {
		display: inline-block;
		padding-right: 15px;
	}
	.btnSubject01.long span:after {
		border-width: 5px 0 5px 8px;
		margin-top: -5px;
		right: 0;
	}
	.btnSubject02 a {
		font-size: 1.2rem;
		padding: 12px 0;
		display: block;
		width: 90%;
		margin: 0 auto;
	}
	.btnSubject02 a span {
		padding-right: 30px;
	}
	.btnSubject02 a span.spLong {
		width: 85%;
		padding: 0;
	}
	.btnSubject02.long a {
		width: 100%;
		padding: 12px 0;
	}
	.btnSubject02.long span {
		padding-right: 30px;
	}
	.btnSubject02.icoMove a {
		padding: 1em;
	}
	a.btnStyle02 {
		width: 100%;
		font-size: 1.4rem;
	}
	a.btnStyle01 {
		font-size: 1.3rem;
	}
	a.btnStyle01 span {
		padding: 0;
		background-position: right 6% center;
		display: block;
	}
	a.btnStyle01.icoPrint span {
		padding-right: 0;
		background-image: url(../../images/content/content/icoPrint.png);
		-moz-background-size: 18px;
		-o-background-size: 18px;
		-webkit-background-size: 18px;
		background-size: 18px;
	}
	a.btnStyle01.icoMap span {
		padding-right: 0;
		background-image: url(../../images/content/content/icoMap.png);
		-moz-background-size: 13px;
		-o-background-size: 13px;
		-webkit-background-size: 13px;
		background-size: 13px;
		background-position: right 7% center;
	}
	a.btnStyle01.icoPDF span {
		background-image: url(../../images/content/content/icoPDF.png);
		-moz-background-size: 14px;
		-o-background-size: 14px;
		-webkit-background-size: 14px;
		background-size: 14px;
	}
	.scTableWrapper {
		overflow-y: hidden;
		overflow-x: scroll;
		-webkit-overflow-scrolling: touch;
	}
	.headSubject01 span {
		font-size: 1.7rem;
	}
	.headSubject01.pNoneSP span {
		padding: 0;
	}
	.headStyle01 {
		font-size: 1.6rem;
		padding-left: 15px;
	}
	.headStyle01:before {
		left: 4px;
	}
	.headStyle02 {
		font-size: 1.8rem;
		padding-bottom: 15px;
		margin-bottom: 35px;
	}
	.headStyle03 {
		font-size: 1.8rem;
		border-bottom: 3px solid #002F64;
		padding-bottom: 5px;
	}
	.headStyle03:after {
		margin-left: -4px;
		border: 4px solid transparent;
		border-top: 8px solid #002F64;
		bottom: -15px;
	}
	.headStyle03.red {
		border-bottom: 3px solid #851C3C;
	}
	.headStyle03.red:after {
		border-top: 8px solid #851C3C;
	}
	.headStyle03.green {
		border-bottom: 3px solid #006E7F;
	}
	.headStyle03.green:after {
		border-top: 8px solid #006E7F;
	}
	.headStyle03.yellow {
		border-bottom: 3px solid #BC9500;
	}
	.headStyle03.yellow:after {
		border-top: 8px solid #BC9500;
	}
	.baseBlock {
		padding: 22px 5%;
	}
	.boxSubject01 {
		padding: 0;
	}
		.boxSubject01 section {
			padding: 22px 5%;
		}
		.boxSubject01 section:not(:last-of-type) {
			border-bottom: 3px solid #F2F5F7;
		}
		.boxSubject01 section h3 {
			margin-bottom: 20px;
		}
	.boxSubject02 {}
		.boxSubject02 section {
			padding: 22px 5%;
		}
		.boxSubject02 section:not(:last-of-type) {
			margin-bottom: 25px;
		}
		.boxSubject02 section h3 {
			font-size: 1.6rem;
			margin-bottom: 20px;
		}
	.boxSubject03 {}
		.boxSubject03 .item {
			width: 100%;
			float: none;
			margin-top: 0;
		}
		.boxSubject03 .item:nth-child(odd) {
			margin-right: auto;
		}
		.boxSubject03 .item:not(:last-of-type) {
			margin-bottom: 20px;
		}
		.boxSubject03.col02 .item {
			width: 100%;
		}
		.boxSubject03.col02 .item.wide {
			width: 100%;
		}
		.boxSubject03.col02 .item:nth-child(odd) {
			margin-right: auto;
		}
		.boxSubject03.col03 .item {
			width: 100%;
			margin-top: 0;
		}
		.boxSubject03.col03 .item:nth-child(1),
		.boxSubject03.col03 .item:nth-child(2),
		.boxSubject03.col03 .item:nth-child(3) {
			margin-top: auto;
		}
		.boxSubject03.col03 .item:nth-child(odd) {
			margin-right: auto;
		}
		.boxSubject03.col03 .item:not(:nth-child(3n)) {
			margin-right: auto;
		}
		.boxSubject03.col03 .item:not(:last-child) {
			margin-bottom: 10px;
		}
	.boxSubject04 {}
		.boxSubject04 section {
			padding: 25px 5%;
		}
		.boxSubject04 section:not(:last-of-type) {
			border-bottom: 2px solid #F2F5F7;
		}
		.boxSubject04 section h3 {
			margin-bottom: 15px;
		}
	.columnVox .columnItem {
		float: none;
		width: 100%;
	}
	.columnVox .columnItem:nth-child(odd) {
		margin-right: 0;
	}
	.columnVox .columnItem:not(:last-child) {
		margin-bottom: 20px;
		margin-bottom: 20px;
	}
	.bdr06Box {
		border: 3px solid #002F64;
		padding: 22px 5%;
	}
	.bdr06Box.red {
		border: 3px solid #851C3C;
	}
	.bdr06Box.green {
		border: 3px solid #006E7F;
	}
	.bdr06Box.yellow {
		border: 3px solid #BC9500;
	}
	/**
	 * transition series
	 */
	.trOp01 {
		transition: none;
	}
	.trOp01:hover {
		opacity: 1.0;
	}
	.trScl01 {
		transition: none;
	}
	.trScl01:hover {
		transform: scale(1);
	}
}